[libdefaults]
	default_realm = FREEBSD.ORG

[realms]
	FREEBSD.ORG = {
		kdc = kerberos.freebsd.org
		kdc = cerberus.freebsd.org
		admin_server = kerberos.freebsd.org
		default_domain = freebsd.org
	}

[domain_realm]
	.freebsd.org = FREEBSD.ORG
	freebsd.org = FREEBSD.ORG

[logging]
	kdc = FILE:/var/log/krb5kdc.log
	admin_server = FILE:/var/log/kadmin.log
	default = FILE:/var/log/krb5lib.log
